ryx:
  ## 进件URL前缀
  auditDomain: https://rjp.ruiyinxin.com/nms/
  ## 支付URL前缀
  payDomain: https://qr.ruiyinxin.com
  ## 机构id
  accessId: ''
  ## 商服宝机构id
  subAccessId: ''
  ## 私钥用于签名，对应的公钥给到瑞银信
  cooperatorPriKey:
    ## 公钥给到瑞银信，这里只做保存
  cooperatorPubKey:
    ## 进件/入网公钥用于加密，该公钥来自瑞银信
  accessPubKey:
    ## 进件/入网公钥
  subAccessPubKey:
    ## 进件/入网私钥
  #  accessPriKey:
  ## 支付公钥用于支付信息加密，该公钥来自瑞银信
  # smzfPubKey:
  smzfPubKey:
    ##交易请求接口上送的机构号
  payCooperator:
